TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DocHash ( string s ) -> string hash

### Description

<shortdoc> Return the hash value used to identify a function specified by 's'. The string 's' must be of the form "functionname(typearg1,typearg2,...)" or "type" or "keyword". </shortdoc>

### Examples

x_s := DocHash("GCD(elt-ord^rat,elt-ord^rat)"); Help(x_s);
x_s := DocHash("record"); Help(x_s);
x_s := DocHash("operations"); Help(x_s);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack